[0m[01;34m3[0m/
[01;34ma[0m/
[01;34mb[0m/
[01;34mc[0m/
[01;32mcomponents.xml[0m*
[01;34md[0m/
[01;32mdistribution.xml[0m*
[01;34me[0m/
[01;34mf[0m/
freetype-2.11.1-1-s21-x86_64.inary
freetype-32bit-2.11.1-1-s21-x86_64.inary
freetype-32bit-dbginfo-2.11.1-1-s21-x86_64.inary
freetype-dbginfo-2.11.1-1-s21-x86_64.inary
freetype-devel-2.11.1-1-s21-x86_64.inary
[01;34mg[0m/
[01;32mgroups.xml[0m*
[01;34mi[0m/
inary-index.xml
inary-index.xml.sha1sum
inary-index.xml.sig
[01;31minary-index.xml.xz[0m
inary-index.xml.xz.sha1sum
[01;34mk[0m/
[01;34ml[0m/
[01;34mliba[0m/
[01;34mlibc[0m/
[01;34mlibf[0m/
libfontenc-1.1.4-1-s21-x86_64.inary
libfontenc-32bit-1.1.4-1-s21-x86_64.inary
libfontenc-32bit-dbginfo-1.1.4-1-s21-x86_64.inary
libfontenc-dbginfo-1.1.4-1-s21-x86_64.inary
libfontenc-devel-1.1.4-1-s21-x86_64.inary
[01;34mlibg[0m/
[01;34mlibi[0m/
[01;34mlibm[0m/
[01;34mlibo[0m/
[01;34mlibq[0m/
[01;34mlibs[0m/
[01;34mlibt[0m/
[01;34mlibu[0m/
[01;34mlibx[0m/
libxcursor-1.2.0-1-s21-x86_64.inary
libxcursor-32bit-1.2.0-1-s21-x86_64.inary
libxcursor-32bit-dbginfo-1.2.0-1-s21-x86_64.inary
libxcursor-dbginfo-1.2.0-1-s21-x86_64.inary
libxcursor-devel-1.2.0-1-s21-x86_64.inary
libxcursor-pages-1.2.0-1-s21-x86_64.inary
libxdamage-1.1.5-1-s21-x86_64.inary
libxdamage-32bit-1.1.5-1-s21-x86_64.inary
libxdamage-32bit-dbginfo-1.1.5-1-s21-x86_64.inary
libxdamage-dbginfo-1.1.5-1-s21-x86_64.inary
libxdamage-devel-1.1.5-1-s21-x86_64.inary
libxfont2-2.0.5-1-s21-x86_64.inary
libxfont2-32bit-2.0.5-1-s21-x86_64.inary
libxfont2-32bit-dbginfo-2.0.5-1-s21-x86_64.inary
libxfont2-dbginfo-2.0.5-1-s21-x86_64.inary
libxfont2-devel-2.0.5-1-s21-x86_64.inary
[01;34mm[0m/
[01;34mn[0m/
[01;34mo[0m/
[01;34mp[0m/
[01;34mr[0m/
[01;34ms[0m/
[01;34mt[0m/
[01;34mu[0m/
update.sh
[01;34mx[0m/
[01;34mz[0m/
